.product {
  /* your code starts here */

  /* your code ends here */
  background-color: var(--clr-neutral-800);
  max-width: 45ch;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0.5rem 0.5rem 1rem rgb(0 0 0 / 0.15);
}

:root {
  --clr-neutral-900: hsl(210, 11%, 7%);
  --clr-neutral-800: hsl(210, 11%, 12%);
  --clr-neutral-200: hsl(210, 30%, 85%);
  --clr-neutral-100: hsl(210, 30%, 95%);
}

* {
  box-sizing: border-box;
  margin: 0;
}

body {
  font-family: system-ui;
  background-color: var(--clr-neutral-900);
  color: var(--clr-neutral-200);
  display: grid;
  padding: 1.25rem;
  min-height: 100vh;
  place-content: center;
}

h2 {
  font-size: 1.5rem;
  color: var(--clr-neutral-100);
}
